@charset "UTF-8";
/* CSS Document */

#AIDAT-body #AIDAT-header #AIDAT-content #content {
	padding-right:12px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Forum-Table {
	width:360px;
	font-family: Verdana,sans-serif;
	margin:0;
	border: 1px solid c3cdc2;
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Forum-Table td {
	padding:6px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Forum-Table caption {
	font-size:90%;
	margin-bottom:6px;
	margin-top:0;
	text-align:left;
	font-weight:bold;
	font-family: Verdana,sans-serif;
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table {
	float: left;
	/*float: right;*/ /* previous */
	width:360px;
	margin-right:50px;
	/*margin-left:12px;;*/ /* previous */
	margin-bottom:12px;
	border-collapse:collapse;
	border:1px solid #fff;
	font-family: Arial, sans-serif;
	padding:0;
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table td {
	padding: 6px;
	background-color:#003366;
	color:#fff;
	font-weight:normal;
	border:2px solid #fff;
	width:73px;
}

#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table td.standards {
	background-color:#cccccc;
	color:#fff
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table td.laboratories {
	background-color:#eae591;
	color:#fff
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table td.NZ-laboratories {
	background-color:#feedba;
	color:#fff
}

#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table p.adobe {
	margin:5px 0; 
	font-size:10px; 
	line-height:10px;
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table td.apply {
	background-color:#ffbf00;
	color:#fff
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table td.pointer {
	background-color:#003366;
	color:#fff;
	cursor:pointer
}
#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table caption {
	font-size:90%;
	margin-top:0;
	padding-bottom:9px;
	text-align:left;
	font-family: Verdana,sans-serif;
	font-weight:bold;
}
hr.home-page-rule {
	margin-top:0;
	margin-bottom:0;
	margin-left:0;
	border: 0;
	height: 1px;
	width: 100%;
	text-align: left;
	color:#FFFFFF;
}

#AIDAT-body #AIDAT-header #AIDAT-content #content #AIDAT-Directory-Table .DIRECTORY-bold {
	font-weight: bold;
	color: #FFFFFF;
}

.style1 {color: #000000}
